#keyboard{position:absolute;display:none;width:350px;height:188px;border:1px solid #ccc;z-index:4;background:#fff url(../im/keyboard/keyboard_01.gif) repeat-x}
#keyboard-bg{padding:2px 2px 2px 2px}
#keyboard div#close{cursor:pointer;padding:2px 5px 2px 5px;text-align:right}
#keyboard input{margin:0;padding:0;border:0;outline:0;font:Arial,Helvetica,sans-serif;font-size:1.17em;font-weight:bold;text-align:center;vertical-align:middle;color:#fff}
#keyboard input.short{width:23px;height:27px;background:url(../im/keyboard/keyboard_short.gif) no-repeat center}
#keyboard input.littlemedium{width:46px;height:27px;background:url(../im/keyboard/keyboard_littlemedium.gif) no-repeat center}
#keyboard input.medium{width:69px;height:27px;background:url(../im/keyboard/keyboard_medium.gif) no-repeat center}
#keyboard input.long{width:93px;height:27px;background:url(../im/keyboard/keyboard_long.gif) no-repeat center}
#row0_shift,#row1_shift,#row2_shift,#row3_shift,#row4_shift,#row5_shift{display:none}
input #CapOn{outline:3px solid #000;border-left:3px solid #000;border-top:3px solid #000}